function FileData_Pairs(x)
{
x.t("example","best");
x.t("example","assumes");
x.t("example","enable");
x.t("example","configure");
x.t("enabling","ims");
x.t("supports","asr");
x.t("supports","policy");
x.t("supports","ims");
x.t("supports","following");
x.t("supports","passing");
x.t("(fbc)","mechanism");
x.t("(fbc)","architecture");
x.t("3gpp2","tsg-x");
x.t("3gpp2","specific");
x.t("interfaces","supported");
x.t("interfaces","ims");
x.t("uniquely","means");
x.t("(ps)","domain");
x.t("active","rule");
x.t("available","response");
x.t("available","selected");
x.t("available","purchased");
x.t("available","pcc");
x.t("provide","high");
x.t("provide","ims");
x.t("provide","enhanced");
x.t("provide","bandwidth");
x.t("pdsn","access");
x.t("pdsn","following");
x.t("pdsn","service");
x.t("considerations","allocation");
x.t("indicated","uniquely");
x.t("combined","qos");
x.t("combined","flows");
x.t("negotiation","accounting");
x.t("negotiation","involving");
x.t("transactions","carried");
x.t("exist","charging-rule-install");
x.t("notes","failure-handling");
x.t("notes","maximum");
x.t("notes","configure");
x.t("notes","save");
x.t("notes","repeat");
x.t("parameter","ims");
x.t("method","algorithm");
x.t("user-datagram","dscp-marking");
x.t("pdsnha","service");
x.t("restriction","flow");
x.t("allocation","subscriber");
x.t("allocation","resources");
x.t("receives","packet");
x.t("receives","binding");
x.t("defines","pacing");
x.t("defines","flow");
x.t("defines","mapping");
x.t("enforce","charging");
x.t("enforce","bandwidth");
x.t("counted","against");
x.t("globally","system");
x.t("multimedia","core");
x.t("multimedia","subsystem");
x.t("implement","feature");
x.t("implement","ims");
x.t("within","specified");
x.t("within","chapter");
x.t("within","context");
x.t("pertain","product");
x.t("tsg-x","(psn)");
x.t("rfc","3588");
x.t("rfc","4006");
x.t("fbc","ims");
x.t("applied","static");
x.t("applied","subscriber");
x.t("applied","default");
x.t("applied","agw");
x.t("applied","following");
x.t("charging-rules","associated");
x.t("describes","functionality");
x.t("describes","configuration");
x.t("describes","process");
x.t("describes","configure");
x.t("describes","ims");
x.t("describes","procedure");
x.t("describes","associate");
x.t("installed","session");
x.t("installed","flow");
x.t("installed","dynamic");
x.t("installed","pcrf");
x.t("contact","sales");
x.t("sufficient","uninterrupted");
x.t("experience","expected");
x.t("static","policy-group");
x.t("static","parameters");
x.t("static","configuration");
x.t("static","charging");
x.t("static","policy");
x.t("static","predefined");
x.t("table","explains");
x.t("table","precedence");
x.t("table","indicates");
x.t("table","entering");
x.t("table","options");
x.t("table","configuration");
x.t("table","algorithm");
x.t("refer","executive");
x.t("refer","sections");
x.t("refer","intelligent");
x.t("3588","diameter");
x.t("description","downlink/uplink");
x.t("description","x-refs");
x.t("description","ims");
x.t("description","gating");
x.t("description","forwards");
x.t("auxiliary","a10");
x.t("granular","charging");
x.t("create","qos");
x.t("create","class-map");
x.t("create","dynamic");
x.t("sending","ccr-initial");
x.t("initiating","termination");
x.t("burst-size","bytes");
x.t("required","enforce");
x.t("required","within");
x.t("required","flow");
x.t("required","generate");
x.t("required","authentication");
x.t("required","elements");
x.t("home","agent");
x.t("key","identify");
x.t("key","enable");
x.t("mechanism","mechanism");
x.t("mechanism","charge");
x.t("mechanism","charging");
x.t("mechanism","used");
x.t("layer","and/or");
x.t("instantiation","policy");
x.t("source","bearer");
x.t("billing","system");
x.t("related","parameters");
x.t("related","policy");
x.t("instance","configured");
x.t("callback","function");
x.t("activate","statically");
x.t("events","initiate");
x.t("events","specified");
x.t("events","generated");
x.t("exceed-action","option");
x.t("performs","credit");
x.t("performs","traffic");
x.t("performs","aaa");
x.t("performs","interactions");
x.t("performs","query");
x.t("performs","following");
x.t("controlled","basis");
x.t("ability","control");
x.t("leakage","service");
x.t("differentiated","charging");
x.t("components","initiated");
x.t("(online)","step");
x.t("completion","termination");
x.t("pacing","reselection");
x.t("executive","mode");
x.t("dynamic-policy","statistics");
x.t("class_name","exit");
x.t("class_name","match");
x.t("cdma2000","networks");
x.t("cdma2000","network");
x.t("qos","negotiation");
x.t("qos","user-datagram");
x.t("qos","asr");
x.t("qos","parameters");
x.t("qos","profile");
x.t("qos","ocs");
x.t("qos","encaps-header");
x.t("qos","given");
x.t("qos","traffic-police");
x.t("qos","specific");
x.t("qos","information");
x.t("qos","mapping");
x.t("qos","bandwidth");
x.t("qos","resources");
x.t("enabled","feature");
x.t("video","data");
x.t("user","experience");
x.t("user","puts");
x.t("user","plane");
x.t("user","general");
x.t("descriptions","terms");
x.t("refers","instantiation");
x.t("refers","authorization");
x.t("credit","quotas");
x.t("credit","control");
x.t("credit","authorization");
x.t("(a10)","activation/creation");
x.t("creates","session");
x.t("mip-rrp","message");
x.t("dictionary_type","failure-handling");
x.t("enhanced-policy","decision");
x.t("platforms","provide");
x.t("platforms","feature");
x.t("platforms","core");
x.t("uses","mobile");
x.t("uses","color");
x.t("uses","capability");
x.t("uses","policy-based");
x.t("helps","prevent");
x.t("remote","address");
x.t("remote","port");
x.t("generating","unsolicited");
x.t("raa","message");
x.t("line","interface");
x.t("policy_name","type");
x.t("interface","combined");
x.t("interface","provide");
x.t("interface","implement");
x.t("interface","performs");
x.t("interface","cdma2000");
x.t("interface","support");
x.t("interface","imsa");
x.t("interface","access");
x.t("interface","provides");
x.t("interface","session");
x.t("interface","stage-3");
x.t("interface","feature");
x.t("interface","important");
x.t("interface","pdsn/fa/ha");
x.t("interface","reference");
x.t("interface","policy");
x.t("interface","based");
x.t("interface","service");
x.t("interface","installation");
x.t("interface","pcrf");
x.t("support","performs");
x.t("support","cdma2000");
x.t("support","uses");
x.t("support","interface");
x.t("support","bearer");
x.t("support","gate");
x.t("support","license");
x.t("support","agw");
x.t("support","roaming");
x.t("support","identified");
x.t("support","chapter");
x.t("support","transport");
x.t("support","and/or");
x.t("support","ims");
x.t("support","service");
x.t("support","following");
x.t("support","binding");
x.t("marking","pdsnha");
x.t("marking","pdsn/ha");
x.t("marking","policy");
x.t("bearer","(a10)");
x.t("bearer","bearer");
x.t("bearer","provided");
x.t("bearer","tpf/pcef");
x.t("bearer","exceed");
x.t("bearer","activation");
x.t("bearer","local");
x.t("bearer","flow");
x.t("bearer","resource");
x.t("bearer","control");
x.t("bearer","transport");
x.t("bearer","level");
x.t("bearer","authorization");
x.t("bearer","usage");
x.t("bearer","charging");
x.t("bearer","along");
x.t("bearer","gating");
x.t("bearer","based");
x.t("bearer","used");
x.t("bearer","system");
x.t("bearer","dropped");
x.t("bearer","including");
x.t("bearer","flows");
x.t("bearer","resources");
x.t("deployment","cdma2000");
x.t("deployment","matches");
x.t("provided","combined");
x.t("provided","p-cscf");
x.t("provided","pcrf");
x.t("provided","authorized");
x.t("state","gate");
x.t("blind","mode");
x.t("mode","enforce");
x.t("mode","commands");
x.t("mode","level");
x.t("mode","authorization");
x.t("quotas","acs");
x.t("modified","authorized");
x.t("qos-profile","parameters");
x.t("context_name","show");
x.t("best","meets");
x.t("charged","traffic");
x.t("charged","amount");
x.t("asr","5000");
x.t("(sblp)","term");
x.t("(sblp)","provision");
x.t("pdf","pdf");
x.t("pdf","correlation");
x.t("pdf","decision");
x.t("pdf","changes");
x.t("pdf","service-based");
x.t("pdf","policy");
x.t("pdf","turn");
x.t("basic","pep");
x.t("correlation","support");
x.t("correlation","charging");
x.t("correlation","ims");
x.t("open","credit");
x.t("open","closed");
x.t("unidirectional","filters");
x.t("unidirectional","flow");
x.t("close","based");
x.t("type","charging");
x.t("type","template");
x.t("categories","(rating-groups)");
x.t("change","policy-group");
x.t("change","occurs");
x.t("imsa","creates");
x.t("imsa","sends");
x.t("imsa","processing");
x.t("imsa","pcrf");
x.t("initiates","rar");
x.t("initiates","termination");
x.t("exit","policy-group");
x.t("exit","policy-map");
x.t("admission","control");
x.t("packets","user");
x.t("packets","bearer");
x.t("packets","open");
x.t("packets","against");
x.t("packets","received");
x.t("packets","based");
x.t("packets","dropped");
x.t("associates","bearer");
x.t("associates","ims");
x.t("time","session");
x.t("time","analysis");
x.t("tpf/pcef","required");
x.t("tpf/pcef","tpf/pcef");
x.t("tpf/pcef","counts");
x.t("tpf/pcef","flow");
x.t("crf","charging");
x.t("calls","callback");
x.t("response","installed");
x.t("response","bearer");
x.t("response","succeeded");
x.t("response","message");
x.t("response","failure");
x.t("response","activates/rejects");
x.t("cc-request-session-terminate","message");
x.t("initiate","re-authorization");
x.t("profile-id","id_num");
x.t("subscriber","applied");
x.t("subscriber","within");
x.t("subscriber","static");
x.t("subscriber","required");
x.t("subscriber","cdma2000");
x.t("subscriber","qos");
x.t("subscriber","bearer");
x.t("subscriber","access");
x.t("subscriber","contents");
x.t("subscriber","during");
x.t("subscriber","applies");
x.t("subscriber","agw");
x.t("subscriber","name");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","basis");
x.t("subscriber","supported");
x.t("subscriber","configured");
x.t("subscriber","sblp");
x.t("subscriber","section");
x.t("subscriber","configuration");
x.t("subscriber","(s)");
x.t("subscriber","ims");
x.t("subscriber","service");
x.t("subscriber","(mn)");
x.t("subscriber","gets");
x.t("subscriber","dynamically");
x.t("sections","pdsn");
x.t("sections","within");
x.t("sections","interface");
x.t("sections","applicable");
x.t("sections","policy");
x.t("identify","flow");
x.t("identify","packet");
x.t("mobile","user");
x.t("mobile","tunnel");
x.t("mobile","manage");
x.t("co-related","identifier");
x.t("multiple","charging");
x.t("explains","step");
x.t("rrp","message");
x.t("total","configured");
x.t("trigger","events");
x.t("networks","platforms");
x.t("networks","access");
x.t("networks","agw");
x.t("networks","configuring");
x.t("networks","requires");
x.t("networks","chapter");
x.t("networks","section");
x.t("networks","configuration");
x.t("networks","configure");
x.t("networks","dpca");
x.t("networks","ims");
x.t("networks","procedure");
x.t("networks","system");
x.t("product","(s)");
x.t("product","applicable");
x.t("entities","required");
x.t("entities","interface");
x.t("entities","policy");
x.t("gate","counted");
x.t("gate","gate");
x.t("gate","status");
x.t("gate","applies");
x.t("gate","functionality");
x.t("gate","operations");
x.t("correlated","charging");
x.t("filters","bearer");
x.t("filters","identify");
x.t("filters","flow");
x.t("filters","packet");
x.t("filters","associated");
x.t("automatically","created");
x.t("default","charging");
x.t("class-map","name");
x.t("class-map","policy-map");
x.t("pccc","rule");
x.t("high-level","view");
x.t("rrq","initiating");
x.t("needed","configure");
x.t("assumes","context");
x.t("access","support");
x.t("access","network");
x.t("access","gateway");
x.t("access","gateways");
x.t("dscp","marking");
x.t("consists","flow");
x.t("consists","packet");
x.t("(pep)","/pcef");
x.t("new","qos");
x.t("new","media");
x.t("new","information");
x.t("authorizes","bearer");
x.t("precedence","change");
x.t("precedence","gate");
x.t("precedence","newer");
x.t("precedence","charging");
x.t("precedence","reselect");
x.t("precedence","evaluated");
x.t("contents","dynamic");
x.t("updates","existing");
x.t("cc-answer-session-terminate","message");
x.t("ims-auth-service","name");
x.t("ims-auth-service","step");
x.t("ims-auth-service","ims_auth_name");
x.t("failure-handling","handling_option");
x.t("failure-handling","specifies");
x.t("license","key");
x.t("license","enabled");
x.t("license","chassis");
x.t("includes","active");
x.t("includes","address");
x.t("includes","following");
x.t("includes","pre-emptive");
x.t("color","blind");
x.t("color","bucket");
x.t("command","refer");
x.t("command","line");
x.t("command","important");
x.t("command","show");
x.t("command","configure");
x.t("keywords/options","show");
x.t("indicates","products");
x.t("standards","support");
x.t("standards","requests");
x.t("(agw)","policy");
x.t("per-flow","accounting");
x.t("status","qos");
x.t("status","gate");
x.t("status","updated");
x.t("need","static");
x.t("charging-rule","exists");
x.t("reside","proxy-call");
x.t("downlink/uplink","pcc");
x.t("downlink/uplink","bandwidth");
x.t("discovery","table");
x.t("discovery","option");
x.t("discovery","algorithm");
x.t("entering","diameter");
x.t("entering","following");
x.t("during","bearer");
x.t("during","application");
x.t("5000","series");
x.t("credit-control","application");
x.t("tfts","associated");
x.t("group","exist");
x.t("group","follows");
x.t("group","service");
x.t("policing","flow");
x.t("complete","message");
x.t("endpoint","endpoint_name");
x.t("add","additional");
x.t("cisco","systems");
x.t("serving","node");
x.t("guide","pdsn/fa");
x.t("guide","service");
x.t("network","support");
x.t("network","agw");
x.t("network","apart");
x.t("network","subsystem");
x.t("network","services");
x.t("network","based");
x.t("network","conditions");
x.t("due","negotiation");
x.t("due","closure");
x.t("requested","bearer");
x.t("requested","service");
x.t("requested","pcrf");
x.t("exceed","resources");
x.t("applies","unidirectional");
x.t("applies","traffic");
x.t("applies","authorized-qos");
x.t("applies","routing");
x.t("applies","gating");
x.t("applies","following");
x.t("filter","charging");
x.t("filter","(s)");
x.t("activation/creation","session");
x.t("configuring","multimedia");
x.t("configuring","policy");
x.t("configuring","ims");
x.t("recommended","select");
x.t("pdsn/fa","service");
x.t("overview","access");
x.t("overview","important");
x.t("agw","receives");
x.t("agw","performs");
x.t("agw","uses");
x.t("agw","applies");
x.t("agw","configuring");
x.t("agw","selects");
x.t("agw","provides");
x.t("agw","downlink");
x.t("agw","section");
x.t("agw","ims");
x.t("agw","service");
x.t("agw","system");
x.t("agw","contains");
x.t("traffic","categories");
x.t("traffic","access");
x.t("traffic","tfts");
x.t("traffic","policing");
x.t("traffic","applies");
x.t("traffic","flow");
x.t("traffic","control");
x.t("traffic","plane");
x.t("features","co-ordination");
x.t("offline","primary");
x.t("offline","online");
x.t("selects","pcc");
x.t("selects","a10");
x.t("requires","specific");
x.t("products","feature");
x.t("products","relevant");
x.t("requirements","models");
x.t("puts","session");
x.t("analyze","data");
x.t("counts","packets");
x.t("high","priority");
x.t("class-maps","new");
x.t("specified","configuring");
x.t("specified","applicable");
x.t("specified","context");
x.t("functionality","3gpp2");
x.t("functionality","sufficient");
x.t("functionality","support");
x.t("functionality","agw");
x.t("functionality","previously");
x.t("functionality","sblp");
x.t("functionality","ims");
x.t("functionality","controls");
x.t("functionality","pep");
x.t("functionality","pcrf");
x.t("obtain","install");
x.t("wide","application");
x.t("roaming","ims");
x.t("definition","section");
x.t("possibly","due");
x.t("name","class_name");
x.t("name","policy_name");
x.t("name","subscriber");
x.t("name","class-map");
x.t("name","ims-auth-service");
x.t("name","name");
x.t("name","exists");
x.t("name","rating");
x.t("name","policy-control");
x.t("name","pdsn-service");
x.t("name","important");
x.t("name","diameter");
x.t("name","subs_name");
x.t("name","policy_group");
x.t("name","p-cscf");
x.t("name","service");
x.t("infrastructure","agw");
x.t("infrastructure","rules");
x.t("infrastructure","dynamic");
x.t("creating","dynamic");
x.t("direction","agw");
x.t("direction","matches");
x.t("settings","enter");
x.t("previously","configured");
x.t("previously","purchased");
x.t("gateway","(agw)");
x.t("gateway","functionality");
x.t("media/traffic","flows");
x.t("identifiers","qos");
x.t("identifiers","associated");
x.t("closed","state");
x.t("addresses","offline");
x.t("policy-group","defines");
x.t("policy-group","static");
x.t("policy-group","refer");
x.t("policy-group","related");
x.t("policy-group","automatically");
x.t("policy-group","charging-rule");
x.t("policy-group","name");
x.t("policy-group","parameters");
x.t("policy-group","section");
x.t("policy-group","charging");
x.t("policy-group","maintaining");
x.t("policy-group","dynamic");
x.t("policy-group","entries");
x.t("policy-group","updated");
x.t("enables","charging");
x.t("follows","create");
x.t("policy-maps","class-maps");
x.t("initial_request","open");
x.t("dictionary","dictionary_type");
x.t("base","3gpp2");
x.t("base","protocol");
x.t("perform","sblp");
x.t("limit","provided");
x.t("limit","agw");
x.t("limit","maximum");
x.t("limit","usage");
x.t("handles","differentiated");
x.t("uplink","traffic");
x.t("uplink","direction");
x.t("part","session");
x.t("bytes","exceed-action");
x.t("provides","granular");
x.t("provides","descriptions");
x.t("provides","interface");
x.t("provides","high-level");
x.t("provides","wide");
x.t("provides","flow");
x.t("provides","co-relation");
x.t("provides","configuration");
x.t("provides","information");
x.t("provides","following");
x.t("sales","representative");
x.t("session","interface");
x.t("session","pdf");
x.t("session","initiates");
x.t("session","networks");
x.t("session","configuring");
x.t("session","flow");
x.t("session","request");
x.t("session","hold");
x.t("session","setup");
x.t("session","crf/pcrf");
x.t("session","control");
x.t("session","important");
x.t("session","responds");
x.t("session","manager");
x.t("session","established");
x.t("session","information");
x.t("session","procedure");
x.t("session","service");
x.t("session","wants");
x.t("session","pcrf");
x.t("session","binding");
x.t("session","flows");
x.t("parameters","subscriber");
x.t("parameters","media/traffic");
x.t("parameters","define");
x.t("parameters","responds");
x.t("parameters","policy");
x.t("parameters","ims");
x.t("parameters","associated");
x.t("filtering","basis");
x.t("filtering","general");
x.t("rule","provide");
x.t("rule","available");
x.t("rule","bearer");
x.t("rule","applies");
x.t("rule","name");
x.t("rule","base");
x.t("rule","flow");
x.t("rule","function");
x.t("rule","configuration");
x.t("rule","charging");
x.t("rule","information");
x.t("rule","based");
x.t("rule","following");
x.t("rule","using");
x.t("rule","evaluated");
x.t("rule","operations");
x.t("rule","definitions");
x.t("rule","applying");
x.t("secondary","bearer");
x.t("secondary","addresses");
x.t("secondary","host");
x.t("introduces","new");
x.t("exists","create");
x.t("exists","replace");
x.t("flow-identifier","downlink");
x.t("flow-identifier","avp");
x.t("id_num","options");
x.t("representative","information");
x.t("profile","available");
x.t("profile","qos");
x.t("profile","bearer");
x.t("profile","overview");
x.t("profile","configuring");
x.t("profile","tunnels");
x.t("profile","section");
x.t("profile","identifier");
x.t("uninterrupted","consistent");
x.t("end-points","flow");
x.t("/pcef","flow");
x.t("/pcef","function");
x.t("identified","support");
x.t("indicate","flow");
x.t("sends","mip-rrp");
x.t("sends","response");
x.t("sends","rrq");
x.t("sends","ccr-initial");
x.t("sends","request");
x.t("sends","message");
x.t("sends","charging");
x.t("sends","policy");
x.t("sends","ims");
x.t("sends","pcrf");
x.t("rar","cca");
x.t("rar","request");
x.t("ocs","returns");
x.t("tel","408-526-4000");
x.t("consistent","seamless");
x.t("consumed","particular");
x.t("map","dscp");
x.t("map","subscribers");
x.t("acting","agw");
x.t("activation","modification");
x.t("modification","existing");
x.t("modification","removal");
x.t("modification","binding");
x.t("pcef","section");
x.t("pcef","installs");
x.t("basis","response");
x.t("basis","subscriber");
x.t("basis","downlink/uplink");
x.t("basis","bearer-level");
x.t("basis","applicable");
x.t("basis","policy");
x.t("basis","pcrf");
x.t("basis","matching");
x.t("allows","operator");
x.t("destination","source");
x.t("destination","context");
x.t("decision","messages");
x.t("decision","function");
x.t("decision","received");
x.t("address","remote");
x.t("address","pdf");
x.t("address","session");
x.t("address","local");
x.t("address","allocated");
x.t("address","protocol");
x.t("records","including");
x.t("pcrf/p-cscf","pcef/agw");
x.t("decide","order");
x.t("stand-alone","system");
x.t("downlink","traffic");
x.t("downlink","uplink");
x.t("downlink","flow");
x.t("proceed","configuring");
x.t("local","address");
x.t("local","domain");
x.t("local","authorization");
x.t("local","policy");
x.t("local","port");
x.t("(rfcs)","added");
x.t("allow","discard");
x.t("offered","operator");
x.t("cca","messages");
x.t("cca","message");
x.t("ccr-initial","message");
x.t("ccr-initial","online");
x.t("procedures","chapter");
x.t("flow","indicated");
x.t("flow","description");
x.t("flow","unidirectional");
x.t("flow","packets");
x.t("flow","filters");
x.t("flow","updates");
x.t("flow","filter");
x.t("flow","applies");
x.t("flow","requested");
x.t("flow","identifiers");
x.t("flow","uplink");
x.t("flow","filtering");
x.t("flow","session");
x.t("flow","flow-identifier");
x.t("flow","end-points");
x.t("flow","basis");
x.t("flow","stream");
x.t("flow","control");
x.t("flow","transport");
x.t("flow","identifier");
x.t("flow","charging");
x.t("flow","(s)");
x.t("flow","terminates");
x.t("flow","data");
x.t("flow","information");
x.t("flow","ims");
x.t("flow","-id");
x.t("flow","based");
x.t("flow","inspected");
x.t("flow","following");
x.t("flow","associated");
x.t("flow","bandwidth");
x.t("stage-3","rfc");
x.t("addition","supports");
x.t("stream","flow");
x.t("arranged","based");
x.t("ports","used");
x.t("resource","allocation");
x.t("resource","context");
x.t("$paranum","description");
x.t("$paranum","relevant");
x.t("switching","enhanced-policy");
x.t("qos-profile-id-mapping","profile-id");
x.t("quality","service");
x.t("rating","group");
x.t("request","modified");
x.t("request","includes");
x.t("request","modification");
x.t("request","selected");
x.t("request","primary");
x.t("request","mip_rrq");
x.t("request","dpca");
x.t("request","ims");
x.t("request","pcrf");
x.t("selected","pccc");
x.t("selected","pcrf");
x.t("selected","a10");
x.t("functions","local");
x.t("tunnels","packet");
x.t("pdsn/ha","service");
x.t("commands","chapter");
x.t("commands","diameter");
x.t("voice","video");
x.t("independent","access");
x.t("supported","networks");
x.t("supported","standards");
x.t("supported","perform");
x.t("supported","release");
x.t("supported","relevant");
x.t("configured","globally");
x.t("configured","subscriber");
x.t("configured","parameters");
x.t("configured","destination");
x.t("configured","sbbc");
x.t("configured","rulebase");
x.t("configured","services");
x.t("configured","ims");
x.t("configured","system");
x.t("configured","pcrf");
x.t("configured","operator");
x.t("point","(pep)");
x.t("point","sblp");
x.t("quota","matching");
x.t("registered","imsa");
x.t("policy-control","diameter");
x.t("prompt","appearing");
x.t("config","context");
x.t("purchased","installed");
x.t("purchased","enhanced");
x.t("install","license");
x.t("hold","introduces");
x.t("(rating-groups)","dynamically");
x.t("cc-request-type","initial_request");
x.t("aaa","authentication");
x.t("appends","rows");
x.t("occurs","table");
x.t("feature","supports");
x.t("feature","contact");
x.t("feature","license");
x.t("feature","recommended");
x.t("feature","obtain");
x.t("feature","supported");
x.t("feature","described");
x.t("select","diameter");
x.t("select","configuration");
x.t("domain","entities");
x.t("domain","terminology");
x.t("means","flow");
x.t("depend","upon");
x.t("media","flow");
x.t("media","charging");
x.t("media","application");
x.t("messages","pdf");
x.t("messages","precedence");
x.t("messages","indicate");
x.t("messages","provisioning");
x.t("pcef/agw","operator");
x.t("first","multiple");
x.t("options","end");
x.t("options","optional");
x.t("dscp-marking","class-map");
x.t("dscp-marking","dscp_code");
x.t("encaps-header","dscp-marking");
x.t("seamless","user");
x.t("control","parameter");
x.t("control","interface");
x.t("control","support");
x.t("control","settings");
x.t("control","session");
x.t("control","filtering");
x.t("control","destination");
x.t("control","flow");
x.t("control","function");
x.t("control","chapter");
x.t("control","configuration");
x.t("control","charging");
x.t("control","application");
x.t("control","system");
x.t("control","entity");
x.t("control","relevant");
x.t("control","resources");
x.t("gateways","pdsn");
x.t("number","total");
x.t("number","flow");
x.t("setup","main");
x.t("icid","received");
x.t("crf/pcrf","packets");
x.t("crf/pcrf","charging");
x.t("crf/pcrf","capable");
x.t("crf/pcrf","system");
x.t("occurrence","packet");
x.t("processing","charging");
x.t("handling_option","diameter");
x.t("meets","service");
x.t("comments","(rfcs)");
x.t("(psn)","x.p0013-014-0.8");
x.t("function","helps");
x.t("function","crf");
x.t("function","traffic");
x.t("function","registered");
x.t("function","(tpf)");
x.t("function","(crf)");
x.t("function","(e-pdf)");
x.t("function","(pcef)");
x.t("function","(p-cscf)");
x.t("function","(pcrf)");
x.t("function","packet");
x.t("function","service");
x.t("function","pcrf");
x.t("function","flows");
x.t("co-ordination","application");
x.t("co-ordination","per");
x.t("statically","configured");
x.t("statically","dynamically");
x.t("implements","gate");
x.t("max","value");
x.t("pcc","rule");
x.t("pcc","rules");
x.t("tunnel","responds");
x.t("indicating","successful");
x.t("clears","flow");
x.t("clears","flows");
x.t("maximum","number");
x.t("maximum","authorization");
x.t("maximum","drop");
x.t("chapter","available");
x.t("chapter","pertain");
x.t("chapter","describes");
x.t("chapter","includes");
x.t("chapter","command");
x.t("chapter","cisco");
x.t("chapter","configuring");
x.t("chapter","provides");
x.t("chapter","step");
x.t("chapter","important");
x.t("chapter","works");
x.t("chapter","ims");
x.t("chapter","applying");
x.t("particular","ims");
x.t("(tpf)","/pcef");
x.t("(tpf)","pcef");
x.t("(tpf)","policy");
x.t("may","reside");
x.t("may","co-located");
x.t("may","used");
x.t("different","entities");
x.t("determination","application");
x.t("against","downlink/uplink");
x.t("against","quota");
x.t("(imsa)","imsa");
x.t("(imsa)","service");
x.t("define","method");
x.t("define","description");
x.t("define","p-cscf");
x.t("specifies","handling");
x.t("pdsn-service","pdsn_svc_name");
x.t("requests","comments");
x.t("replace","policy-maps");
x.t("step","proceed");
x.t("step","$paranum");
x.t("step","verify");
x.t("step","save");
x.t("step","detail");
x.t("pdsn_svc_name","qos-profile-id-mapping");
x.t("pdsn_svc_name","step");
x.t("transport","network");
x.t("transport","voice");
x.t("transport","purpose");
x.t("transport","ims");
x.t("transport","packet");
x.t("sblp","fbc");
x.t("sblp","support");
x.t("sblp","policy");
x.t("sblp","based");
x.t("sblp","controls");
x.t("loss","bearer");
x.t("section","defines");
x.t("section","describes");
x.t("section","provides");
x.t("section","config");
x.t("section","enable");
x.t("section","maintaining");
x.t("section","following");
x.t("changes","communicated");
x.t("changes","packet");
x.t("achieve","agw");
x.t("achieve","system");
x.t("co-relation","identifiers");
x.t("match","exit");
x.t("match","filters");
x.t("returned","pcrf");
x.t("release","interface");
x.t("allocated","cca");
x.t("succeeded","charging");
x.t("handling","failure");
x.t("verify","configured");
x.t("verify","ims");
x.t("node","administration");
x.t("important","subscriber");
x.t("important","trigger");
x.t("important","maximum");
x.t("important","online");
x.t("important","information");
x.t("important","ims");
x.t("important","system");
x.t("works","interface");
x.t("works","configuring");
x.t("works","section");
x.t("expected","subscriber");
x.t("added","ims");
x.t("purpose","local");
x.t("purpose","achieve");
x.t("purpose","charging");
x.t("purpose","ims");
x.t("capability","control");
x.t("tuple","port");
x.t("tuple","protocol");
x.t("sbbc","service");
x.t("sbbc","pcrf");
x.t("bucket","color");
x.t("rejected","response");
x.t("ip-address-modulus","msisdn-modulus");
x.t("diameter","credit-control");
x.t("diameter","dictionary");
x.t("diameter","base");
x.t("diameter","host");
x.t("diameter","policy");
x.t("diameter","protocol");
x.t("diameter","origin");
x.t("diameter","attributes");
x.t("diameter","host-select");
x.t("enable","ims");
x.t("pdsn/fa/ha","reference");
x.t("reference","interface");
x.t("reference","step");
x.t("interactions","purpose");
x.t("notification","loss");
x.t("identifier","qos");
x.t("identifier","flow");
x.t("identifier","icid");
x.t("identifier","ims");
x.t("identifier","(icid)");
x.t("identifier","created");
x.t("identifier","service");
x.t("identifier","attributes");
x.t("policy-map","name");
x.t("policy-map","policy-group");
x.t("registration","request");
x.t("end","notes");
x.t("row-precedence","precedence_value");
x.t("rows","primary");
x.t("apart","functionality");
x.t("level","qos");
x.t("level","subscriber");
x.t("level","per-flow");
x.t("level","flow");
x.t("level","section");
x.t("level","charging");
x.t("level","context");
x.t("term","refers");
x.t("primary","bearer");
x.t("primary","secondary");
x.t("primary","and/or");
x.t("signaling","traffic");
x.t("(crf)","pcrf");
x.t("adds","flow");
x.t("adds","appends");
x.t("authorization","pdsn");
x.t("authorization","transactions");
x.t("authorization","sending");
x.t("authorization","qos");
x.t("authorization","cdma2000");
x.t("authorization","support");
x.t("authorization","bearer");
x.t("authorization","interface");
x.t("authorization","subscriber");
x.t("authorization","complete");
x.t("authorization","session");
x.t("authorization","request");
x.t("authorization","(imsa)");
x.t("authorization","section");
x.t("authorization","works");
x.t("authorization","term");
x.t("authorization","bearer-level");
x.t("authorization","configuration");
x.t("authorization","core");
x.t("authorization","charging");
x.t("authorization","process");
x.t("authorization","services");
x.t("authorization","dynamic");
x.t("authorization","configure");
x.t("authorization","policy");
x.t("authorization","ims");
x.t("authorization","call");
x.t("authorization","service");
x.t("authorization","system");
x.t("provision","control");
x.t("service-based","local");
x.t("given","flows");
x.t("communicated","peps");
x.t("closure","gate");
x.t("newer","rule");
x.t("matches","packets");
x.t("header","forwards");
x.t("issue","authorization");
x.t("message","activate");
x.t("message","includes");
x.t("message","session");
x.t("message","sends");
x.t("message","selected");
x.t("message","indicating");
x.t("message","clears");
x.t("message","dynamic");
x.t("message","dpca");
x.t("message","used");
x.t("message","acs");
x.t("message","pcrf");
x.t("message","sent");
x.t("option","qos");
x.t("option","end");
x.t("endpoint_name","diameter");
x.t("(e-pdf)","change");
x.t("(e-pdf)","diameter");
x.t("subs_name","ims-auth-service");
x.t("upon","real");
x.t("e.g","mobile");
x.t("e.g","subscriber");
x.t("carried","interface");
x.t("charging-rule-definition","avp");
x.t("translated","policy");
x.t("cca-initial","message");
x.t("bearer-level","qos");
x.t("bearer-level","application-level");
x.t("cca-session-up","response");
x.t("enter","policy");
x.t("and/or","secondary");
x.t("and/or","flow");
x.t("and/or","based");
x.t("and/or","unsolicited");
x.t("rules","applied");
x.t("rules","static");
x.t("rules","installed");
x.t("rules","performs");
x.t("rules","bearer");
x.t("rules","imsa");
x.t("rules","selects");
x.t("rules","creating");
x.t("rules","decision");
x.t("rules","decide");
x.t("rules","configured");
x.t("rules","depend");
x.t("rules","function");
x.t("rules","statically");
x.t("rules","include");
x.t("rules","received");
x.t("rules","dpca");
x.t("rules","either");
x.t("rules","system");
x.t("rules","evaluated");
x.t("establish","flow");
x.t("sessions","sent");
x.t("architecture","traffic");
x.t("architecture","individual");
x.t("existing","media");
x.t("existing","flows");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","pdsn");
x.t("configuration","mode");
x.t("configuration","imsa");
x.t("configuration","subscriber");
x.t("configuration","add");
x.t("configuration","basis");
x.t("configuration","commands");
x.t("configuration","chapter");
x.t("configuration","step");
x.t("configuration","knowledge");
x.t("configuration","structure");
x.t("configuration","ims");
x.t("configuration","described");
x.t("configuration","associate");
x.t("configuration","category");
x.t("amount","resources");
x.t("open/to","close");
x.t("include","type");
x.t("failure","enhanced-policy");
x.t("failure","call");
x.t("saving","configuration");
x.t("latency","maximum");
x.t("traffic-police","committed");
x.t("usage","bearer");
x.t("usage","based");
x.t("usage","system");
x.t("core","network");
x.t("core","service");
x.t("terminology","definition");
x.t("main","a10");
x.t("value","authorized");
x.t("x-refs","(online)");
x.t("application-level","flow");
x.t("additional","subscribers");
x.t("specific","interface");
x.t("specific","media");
x.t("specific","charging");
x.t("specific","attributes");
x.t("charge","subscriber");
x.t("installs","rules");
x.t("installs","charging");
x.t("depending","application");
x.t("(ocs)","interface");
x.t("(ocs)","cc-request-type");
x.t("gre","header");
x.t("figure","provides");
x.t("figure","illustration");
x.t("responds","rrp");
x.t("responds","cc-answer-session-terminate");
x.t("responds","session");
x.t("responds","pcrf");
x.t("termination","mobile");
x.t("termination","session");
x.t("termination","procedure");
x.t("drop-rate","latency");
x.t("subsystem","packet");
x.t("subsystem","(ims)");
x.t("subscribers","interface");
x.t("subscribers","ims-auth-service");
x.t("subscribers","configured");
x.t("subscribers","ims");
x.t("view","required");
x.t("view","ims");
x.t("charging","(fbc)");
x.t("charging","interfaces");
x.t("charging","multimedia");
x.t("charging","static");
x.t("charging","mechanism");
x.t("charging","related");
x.t("charging","bearer");
x.t("charging","correlation");
x.t("charging","tpf/pcef");
x.t("charging","handles");
x.t("charging","rule");
x.t("charging","provides");
x.t("charging","records");
x.t("charging","supported");
x.t("charging","purpose");
x.t("charging","identifier");
x.t("charging","rules");
x.t("charging","usage");
x.t("charging","specific");
x.t("charging","systems");
x.t("charging","dynamic");
x.t("charging","online");
x.t("charging","enforcement");
x.t("charging","data");
x.t("charging","policy");
x.t("charging","service");
x.t("charging","system");
x.t("charging","-rule-definitions");
x.t("x.p0013-014-0.8","service");
x.t("co-located","p-cscf");
x.t("accounting","co-ordination");
x.t("accounting","notification");
x.t("generate","correlated");
x.t("process","policy");
x.t("process","system");
x.t("maintaining","dynamic");
x.t("manager","response");
x.t("manager","sends");
x.t("manager","rules");
x.t("manager","installs");
x.t("manager","responds");
x.t("manager","online");
x.t("manager","allocates");
x.t("manager","system");
x.t("manager","acs");
x.t("rulebase","includes");
x.t("authorized-qos","profile");
x.t("generated","pcrf");
x.t("(s)","defines");
x.t("(s)","refer");
x.t("(s)","cdma2000");
x.t("(s)","charged");
x.t("(s)","consists");
x.t("(s)","precedence");
x.t("(s)","entering");
x.t("(s)","max");
x.t("(s)","context");
x.t("(s)","ims");
x.t("services","required");
x.t("services","configured");
x.t("services","define");
x.t("services","verifying");
x.t("plane","function");
x.t("plane","based");
x.t("models","described");
x.t("terminates","changes");
x.t("peps","gating");
x.t("capable","generating");
x.t("capable","provisioning");
x.t("systems","tel");
x.t("systems","applicable");
x.t("evaluation","charging-rules");
x.t("authentication","subscriber");
x.t("authentication","ccr-session-up");
x.t("established","request");
x.t("template","qos");
x.t("policy_group","end");
x.t("dynamic","policy-group");
x.t("dynamic","parameters");
x.t("dynamic","rule");
x.t("dynamic","function");
x.t("dynamic","charging");
x.t("dynamic","policy");
x.t("applicable","events");
x.t("applicable","credit");
x.t("applicable","product");
x.t("applicable","products");
x.t("applicable","pcc");
x.t("context","enabling");
x.t("context","qos");
x.t("context","cdma2000");
x.t("context","interface");
x.t("context","context_name");
x.t("context","specified");
x.t("context","name");
x.t("context","important");
x.t("context","configuration");
x.t("context","ims");
x.t("denial","service");
x.t("along","address");
x.t("online","offline");
x.t("online","charging");
x.t("re-authorization","subscriber");
x.t("time-interval","duration");
x.t("show","dynamic-policy");
x.t("show","subscribers");
x.t("show","ims-authorization");
x.t("drop","percentage");
x.t("information","associates");
x.t("information","subscriber");
x.t("information","class-map");
x.t("information","consists");
x.t("information","keywords/options");
x.t("information","during");
x.t("information","configuring");
x.t("information","flow");
x.t("information","chapter");
x.t("information","may");
x.t("information","ims");
x.t("information","based");
x.t("information","binding");
x.t("information","contains");
x.t("information","update");
x.t("configure","required");
x.t("configure","qos");
x.t("configure","qos-profile");
x.t("configure","dscp");
x.t("configure","additional");
x.t("configure","context");
x.t("configure","ims");
x.t("data","serving");
x.t("data","traffic");
x.t("data","flow");
x.t("data","independent");
x.t("data","transport");
x.t("data","done");
x.t("data","negotiated");
x.t("data","order");
x.t("data","packet");
x.t("data","flows");
x.t("enforcement","point");
x.t("enforcement","function");
x.t("discard","packets");
x.t("query","and/or");
x.t("removal","dynamic");
x.t("module","calls");
x.t("module","issue");
x.t("mip_rrq","performs");
x.t("optional","define");
x.t("optional","specify");
x.t("host","table");
x.t("host","name");
x.t("agent","administration");
x.t("(pcef)","analyze");
x.t("(pcef)","functionality");
x.t("attacks","network");
x.t("switched","(ps)");
x.t("received","pdf");
x.t("received","cca");
x.t("received","crf/pcrf");
x.t("received","against");
x.t("provisioning","charging");
x.t("defined","crf/pcrf");
x.t("save","configuration");
x.t("appearing","config");
x.t("fax","408-527-0883");
x.t("policy","considerations");
x.t("policy","available");
x.t("policy","qos");
x.t("policy","interface");
x.t("policy","bearer");
x.t("policy","support");
x.t("policy","(sblp)");
x.t("policy","group");
x.t("policy","traffic");
x.t("policy","infrastructure");
x.t("policy","map");
x.t("policy","decision");
x.t("policy","addition");
x.t("policy","configured");
x.t("policy","control");
x.t("policy","authorization");
x.t("policy","architecture");
x.t("policy","charging");
x.t("policy","enforcement");
x.t("policy","decisions");
x.t("policy","based");
x.t("policy","controls");
x.t("policy","mapping");
x.t("application","layer");
x.t("application","support");
x.t("application","bearer");
x.t("application","possibly");
x.t("application","session");
x.t("application","offered");
x.t("application","supported");
x.t("application","media");
x.t("application","control");
x.t("application","e.g");
x.t("application","charging");
x.t("application","application");
x.t("application","(dpca)");
x.t("application","used");
x.t("p-cscf","discovery");
x.t("p-cscf","agw");
x.t("p-cscf","different");
x.t("prevent","leakage");
x.t("case","static");
x.t("knowledge","traffic");
x.t("highest","precedence");
x.t("dpca","interface");
x.t("dpca","sends");
x.t("dpca","cca");
x.t("dpca","module");
x.t("dpca","preconfigured");
x.t("routing","function");
x.t("allocates","address");
x.t("successful","completion");
x.t("subscriber-limit","defines");
x.t("subscriber-limit","subs_limit");
x.t("ims","components");
x.t("ims","deployment");
x.t("ims","bearer");
x.t("ims","subscriber");
x.t("ims","session");
x.t("ims","media");
x.t("ims","authorization");
x.t("ims","sessions");
x.t("ims","subscribers");
x.t("ims","charging");
x.t("ims","application");
x.t("ims","service");
x.t("described","chapter");
x.t("described","saving");
x.t("described","packet");
x.t("described","following");
x.t("classifier","associated");
x.t("decisions","pdf");
x.t("port","remote");
x.t("port","address");
x.t("port","case");
x.t("beyond","tuple");
x.t("(p-cscf)","stand-alone");
x.t("(dpca)","part");
x.t("preconfigured","rule");
x.t("structure","session");
x.t("procedure","assumes");
x.t("procedure","sends");
x.t("procedure","configure");
x.t("procedure","generates");
x.t("reselection","switching");
x.t("repeat","needed");
x.t("repeat","configuration");
x.t("bps","burst-size");
x.t("bps","peak");
x.t("administration","guide");
x.t("chassis","previously");
x.t("enhanced","support");
x.t("enhanced","feature");
x.t("protocol","rfc");
x.t("protocol","local");
x.t("protocol","flow");
x.t("protocol","function");
x.t("gating","parameters");
x.t("gating","function");
x.t("gating","policy");
x.t("gating","packet");
x.t("(icid)","provided");
x.t("done","billing");
x.t("predefined","filters");
x.t("priority","dynamic");
x.t("-id","agw");
x.t("note","x-refs");
x.t("note","ims");
x.t("illustration","purpose");
x.t("precedence_value","diameter");
x.t("percentage","repeat");
x.t("based","installed");
x.t("based","bearer");
x.t("based","subscriber");
x.t("based","status");
x.t("based","local");
x.t("based","ports");
x.t("based","flow");
x.t("based","determination");
x.t("based","diameter");
x.t("based","authorization");
x.t("based","charging");
x.t("based","dynamic");
x.t("based","policy");
x.t("based","ims");
x.t("based","real");
x.t("based","ordinal");
x.t("based","individual");
x.t("based","content");
x.t("inspected","attributes");
x.t("avp","pcc");
x.t("avp","returned");
x.t("avp","dynamic");
x.t("avp","packet");
x.t("disables","charging");
x.t("activates/rejects","call");
x.t("ccr-session-up","initiated");
x.t("algorithm","select");
x.t("algorithm","ip-address-modulus");
x.t("algorithm","either");
x.t("reselect","subscriber-limit");
x.t("ims-authorization","command");
x.t("ims-authorization","service");
x.t("packet","agw");
x.t("packet","uplink");
x.t("packet","downlink");
x.t("packet","flow");
x.t("packet","selected");
x.t("packet","match");
x.t("packet","adds");
x.t("packet","charging");
x.t("packet","data");
x.t("packet","switched");
x.t("packet","classifier");
x.t("packet","based");
x.t("packet","flows");
x.t("packet","extract");
x.t("(pcrf)","support");
x.t("(pcrf)","pcrf");
x.t("negotiated","time");
x.t("negotiated","requested");
x.t("negotiated","application");
x.t("created","charging-rule-definition");
x.t("created","based");
x.t("associate","bearer");
x.t("associate","subscriber");
x.t("associate","configured");
x.t("associate","ims");
x.t("involving","user");
x.t("real","time");
x.t("controls","allow");
x.t("controls","flow");
x.t("controls","quality");
x.t("order","occurrence");
x.t("order","achieve");
x.t("order","charging");
x.t("order","evaluation");
x.t("mapping","cdma2000");
x.t("mapping","associates");
x.t("mapping","pcrf/p-cscf");
x.t("mapping","different");
x.t("mapping","charging-rule-install");
x.t("mapping","pcrf");
x.t("charging-rule-install","avp");
x.t("call","flow");
x.t("call","rejected");
x.t("call","note");
x.t("service","enabling");
x.t("service","static");
x.t("service","create");
x.t("service","home");
x.t("service","instance");
x.t("service","support");
x.t("service","provided");
x.t("service","deployment");
x.t("service","subscriber");
x.t("service","access");
x.t("service","entering");
x.t("service","configuring");
x.t("service","functionality");
x.t("service","name");
x.t("service","provides");
x.t("service","feature");
x.t("service","(imsa)");
x.t("service","step");
x.t("service","section");
x.t("service","identifier");
x.t("service","diameter");
x.t("service","level");
x.t("service","(ocs)");
x.t("service","(s)");
x.t("service","context");
x.t("service","denial");
x.t("service","data");
x.t("service","optional");
x.t("service","attacks");
x.t("service","described");
x.t("service","ims");
x.t("service","based");
x.t("service","associate");
x.t("service","model");
x.t("service","following");
x.t("service","service");
x.t("service","individual");
x.t("service","using");
x.t("service","applying");
x.t("service","verifying");
x.t("used","implement");
x.t("used","bearer");
x.t("used","media");
x.t("used","chapter");
x.t("used","signaling");
x.t("used","establish");
x.t("used","view");
x.t("used","dynamic");
x.t("used","data");
x.t("used","ims");
x.t("used","associate");
x.t("used","binding");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("following","example");
x.t("following","provide");
x.t("following","table");
x.t("following","sections");
x.t("following","command");
x.t("following","standards");
x.t("following","overview");
x.t("following","features");
x.t("following","functions");
x.t("following","prompt");
x.t("following","rules");
x.t("following","figure");
x.t("following","charging");
x.t("following","attributes");
x.t("system","supports");
x.t("system","interfaces");
x.t("system","receives");
x.t("system","performs");
x.t("system","uses");
x.t("system","interface");
x.t("system","authorizes");
x.t("system","need");
x.t("system","applies");
x.t("system","limit");
x.t("system","provides");
x.t("system","acting");
x.t("system","important");
x.t("system","(ocs)");
x.t("system","charging");
x.t("system","policy");
x.t("system","ims");
x.t("system","separated");
x.t("system","system");
x.t("system","enforces");
x.t("system","generates");
x.t("relevant","sections");
x.t("relevant","release");
x.t("relevant","resources");
x.t("entity","application");
x.t("ordinal","number");
x.t("either","discovery");
x.t("either","statically");
x.t("individual","subscriber");
x.t("individual","requirements");
x.t("individual","flow");
x.t("pep","functionality");
x.t("pep","implements");
x.t("turn","sends");
x.t("separated","following");
x.t("manage","session");
x.t("wants","terminate");
x.t("terminate","session");
x.t("corresponding","session");
x.t("(ims)","authorization");
x.t("using","interface");
x.t("using","procedures");
x.t("using","reauth-trigger");
x.t("4006","diameter");
x.t("general","bearer");
x.t("general","policy");
x.t("dropped","tpf/pcef");
x.t("dropped","due");
x.t("installation","modification");
x.t("-rule-definitions","precedence");
x.t("-rule-definitions","rar");
x.t("-rule-definitions","highest");
x.t("reauth-trigger","command");
x.t("duration","end");
x.t("committed","bps");
x.t("ims_auth_name","end");
x.t("series","platforms");
x.t("pcrf","raa");
x.t("pcrf","interface");
x.t("pcrf","initiates");
x.t("pcrf","subscriber");
x.t("pcrf","configuring");
x.t("pcrf","enables");
x.t("pcrf","provides");
x.t("pcrf","sends");
x.t("pcrf","pcef");
x.t("pcrf","basis");
x.t("pcrf","clears");
x.t("pcrf","may");
x.t("pcrf","message");
x.t("pcrf","translated");
x.t("pcrf","cca-session-up");
x.t("pcrf","configuration");
x.t("pcrf","capable");
x.t("pcrf","dpca");
x.t("pcrf","disables");
x.t("pcrf","system");
x.t("pcrf","pcrf");
x.t("pcrf","contains");
x.t("terms","used");
x.t("unsolicited","messages");
x.t("unsolicited","policy");
x.t("evaluated","first");
x.t("evaluated","order");
x.t("initiated","table");
x.t("initiated","following");
x.t("initiated","pcrf");
x.t("acs","manager");
x.t("returns","cca-initial");
x.t("per","flow");
x.t("subs_limit","time-interval");
x.t("statistics","pdsn-service");
x.t("applying","ims");
x.t("applying","gating");
x.t("policy-based","admission");
x.t("analysis","flow");
x.t("analysis","service");
x.t("associated","bearer");
x.t("associated","gate");
x.t("associated","policy-group");
x.t("associated","tuple");
x.t("associated","main");
x.t("associated","application");
x.t("associated","service");
x.t("operations","controlled");
x.t("operations","interface");
x.t("operator","ability");
x.t("operator","uses");
x.t("operator","dynamic");
x.t("operator","associate");
x.t("definitions","returned");
x.t("forwards","registration");
x.t("forwards","packet");
x.t("(mn)","sends");
x.t("origin","endpoint");
x.t("msisdn-modulus","round-robin");
x.t("dscp_code","qos");
x.t("bandwidth","qos");
x.t("bandwidth","limit");
x.t("bandwidth","flow");
x.t("bandwidth","drop-rate");
x.t("bandwidth","used");
x.t("passing","information");
x.t("including","restriction");
x.t("including","co-related");
x.t("enforces","limit");
x.t("peak","bps");
x.t("conditions","static");
x.t("category","provides");
x.t("category","dynamic");
x.t("sent","dpca");
x.t("sent","system");
x.t("a10","auxiliary");
x.t("a10","secondary");
x.t("a10","transport");
x.t("a10","primary");
x.t("a10","following");
x.t("generates","cc-request-session-terminate");
x.t("generates","charging");
x.t("entries","important");
x.t("pre-emptive","credit");
x.t("attributes","e.g");
x.t("attributes","gre");
x.t("attributes","charging");
x.t("attributes","beyond");
x.t("attributes","used");
x.t("gets","charged");
x.t("resources","bearer");
x.t("resources","access");
x.t("resources","requested");
x.t("resources","consumed");
x.t("resources","depending");
x.t("resources","ims");
x.t("resources","negotiated");
x.t("resources","used");
x.t("resources","resources");
x.t("resources","authorized");
x.t("flows","basic");
x.t("flows","new");
x.t("flows","session");
x.t("flows","allows");
x.t("flows","arranged");
x.t("flows","data");
x.t("flows","ims");
x.t("flows","used");
x.t("flows","corresponding");
x.t("flows","generally");
x.t("dynamically","open/to");
x.t("dynamically","dynamic");
x.t("dynamically","defined");
x.t("dynamically","received");
x.t("dynamically","based");
x.t("content","usage");
x.t("binding","mechanism");
x.t("binding","information");
x.t("authorized","qos");
x.t("authorized","resource");
x.t("authorized","resources");
x.t("contains","supports");
x.t("contains","key");
x.t("contains","pdf");
x.t("updated","request");
x.t("updated","dynamically");
x.t("generally","charging");
x.t("matching","rules");
x.t("matching","category");
x.t("update","precedence");
x.t("intelligent","traffic");
x.t("proxy-call","session");
x.t("extract","flow-identifier");
x.t("detail","ims");
x.t("detail","note");
x.t("specify","trigger");
x.t("host-select","table");
x.t("host-select","row-precedence");
x.t("host-select","adds");
x.t("host-select","reselect");
x.t("round-robin","repeat");
x.t("verifying","configuration");
x.t("verifying","ims");
}
